
  <p>
    [ <a href="/">Home</a> ]
    [ <a href="/pages/">Blog</a> ]
    [ <a href="/pages/about">About</a> ]
    [ <a href="/tags/">Tags</a> ]
    [ <a href="/categories/">Categories</a> ]
    [ <a href="/by-year/">By Year</a> ]
  </p>

  <hr/>
